.box1{
	display: flex;
	align-items: center;
	margin-top: 10px;
}
.img1{
	width: 20px;
	height: 20px;
}
.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
.tzlb{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-items: center;
}
.tz{
	width: 90%;
	margin-top: 10px;
	border-radius: 10px;
	background-color: white;
	height: 220px;
	overflow: hidden;
}
.img2{
	width: 100%;
	height: 80%;
}
.wenzi1{
	display: flex;
	align-items: center;
	width: 100%;
	justify-content: space-between;
}
.wenzi2{
	display: flex;
	align-items: center;
}
.img3{
	width: 20px;
	height: 20px;
}